--
-- $Id$
--
-- Customer specific once-script UWVA118.

DEFINE thisfile = 'UWVA119.SQL'
DEFINE dbuser   = '^UWVA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------
DELETE FROM fac_tracking t
      WHERE t.fac_srtnotificatie_key IN (334, 31)
            AND UPPER (t.fac_tracking_oms) LIKE '%BSN%';

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@uwva_prs.sql
--@@uwva_fin.sql
--@@uwva_hv.sql
@@uwva_misc.sql
